## php-brick-math 0.10.0

=== debian/changelog ===
php-brick-math (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- Robin Gustafsson <robin@rgson.se>  Sat, 23 Jul 2022 17:06:06 +0200

php-brick-math (0.9.3-1) unstable; urgency=low

  * Initial release (new Laravel stack dependency)

 -- David Prévot <taffit@debian.org>  Wed, 29 Dec 2021 08:38:52 -0400
