=== debian/control ===
Source: php-brick-math
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>, Robin Gustafsson <robin@rgson.se>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               locales-all <!nocheck>,
               php-gmp,
               phpab,
               phpunit
Standards-Version: 4.6.0
Homepage: https://github.com/brick/math
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-brick-math
Vcs-Git: https://salsa.debian.org/php-team/pear/php-brick-math.git
Rules-Requires-Root: no

Package: php-brick-math
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Library to work with arbitrary precision numbers.
