=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require brick/math > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && CALCULATOR=GMP phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: locales-all, php-gmp, phpab, phpunit, pkg-php-tools (>= 1.41~), @
