## php-brick-math 0.11.0

=== debian/changelog ===
php-brick-math (0.11.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Update Standards-Version to 4.6.1
  * Remove self from Uploaders

  [ Robin Gustafsson ]
  * New upstream version 0.11.0
  * Update standards version to 4.6.2
  * Wrap-and-sort control files
  * Use my debian.org e-mail address in Uploaders

 -- Robin Gustafsson <robin@rgson.se>  Tue, 25 Jul 2023 22:59:13 +0200
