## php-brick-math 0.12.1

=== debian/changelog ===
php-brick-math (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * Fix compatibility with PHPUnit 11 (Closes: #1070519)
  * Fix compatibility with pkg-php-tools 1.45 (Closes: #1074186)
  * Update Standards-Version
  * Mark package as Multi-Arch: foreign

 -- Robin Gustafsson <rgson@debian.org>  Tue, 02 Jul 2024 23:15:02 +0200
