=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  php-gmp,
  phpab,
  phpunit,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/brick/math
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-brick-math
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-brick-math.git
@@ -19,6 +19,7 @@
 
 Package: php-brick-math
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${phpcomposer:Debian-require},
