=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	mkdir --parents vendor Brick
 	ln -s ../src Brick/Math
 	phpabtpl \
-		--require brick/math \
+		--require-file ../src/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
