## php-brick-math 0.12.3

=== debian/changelog ===
php-brick-math (0.12.3-2) unstable; urgency=medium

  * Team upload

  * Compatibility with recent PHPUnit (12)
  * Removed Rules-Requires-Root.

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2025 10:44:52 +0200

php-brick-math (0.12.3-1) unstable; urgency=medium

  * Team upload

  [ Benjamin Morel ]
  * PHPUnit 10 attributes
  * Implement BigDecimal::getPrecision()
  * Prepare for release

  [ Viktor Khokhryakov ]
  * Optimize NativeCalculator::doDiv() (#87)

  [ David Prévot ]
  * Update Standards-Version to 4.7.2
  * Simplify build

 -- David Prévot <taffit@debian.org>  Tue, 04 Mar 2025 08:53:52 +0100
