=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  php-gmp,
  phpab,
  phpunit,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/brick/math
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-brick-math
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-brick-math.git
-Rules-Requires-Root: no
 
 Package: php-brick-math
 Architecture: all
